package com.ejie.aa21b.model.ws;

import java.util.List;

/**
 * ExpedientesWs
 * 
 *  
 */

public class ExpedientesWs {

	private List<ExpActualizaWs> listaExpActualiza;

	private List<ExpResumenWs> listaExpResumen;

	private ErrorWs error;

	/**
	 * Method 'ExpedientesWs'.
	 */
	public ExpedientesWs() {
	}

	/**
	 * @param listaExpActualiza
	 *            the listaExpActualiza to set
	 */
	public void setListaExpActualiza(List<ExpActualizaWs> listaExpActualiza) {
		this.listaExpActualiza = listaExpActualiza;
	}

	/**
	 * @return the listaExpActualiza
	 */
	public List<ExpActualizaWs> getListaExpActualiza() {
		return listaExpActualiza;
	}

	/**
	 * @param listaExpResumen
	 *            the listaExpResumen to set
	 */
	public void setListaExpResumen(List<ExpResumenWs> listaExpResumen) {
		this.listaExpResumen = listaExpResumen;
	}

	/**
	 * @return the listaExpResumen
	 */
	public List<ExpResumenWs> getListaExpResumen() {
		return listaExpResumen;
	}

	public ErrorWs getError() {
		return error;
	}

	public void setError(ErrorWs error) {
		this.error = error;
	}

}
